[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Slink still broken



Previously Martin Schulze wrote:
>  gnome-admin depends on libgnome0 (>= 0.30.1-3)
>  libobgnome0 depends on libgnome0 (>= 0.30.1-3)
>  gnome-core depends on libgnome0 (>= 0.30.1-3)

libgnome0 has apparently been waiting in Incoming for quite some time
now, looking at posts by Jim Pick.

ObRemark: see http://master.debian.org/~wakkerma/unmet.html for a complete
list.

Wichert.

-- 
==============================================================================
This combination of bytes forms a message written to you by Wichert Akkerman.
E-Mail: wakkerma@cs.leidenuniv.nl
WWW: http://www.wi.leidenuniv.nl/~wichert/

Attachment: pgpxNEkh6meVQ.pgp
Description: PGP signature


Reply to: